<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['mobile'])) {
    $mobile = $_REQUEST['mobile'];
    
    $getm = mysqli_query($conn, "SELECT address FROM `salemain` WHERE mobile='$mobile' order by vouchno desc limit 0,1") or die(mysqli_error($conn));
    $fetm = mysqli_fetch_array($getm);


    $maddress = $fetm["address"];
    
    echo "$maddress";
}
